{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1029",
  "scrapedAt": "2025-12-17T09:24:16.259Z",
  "page": 1029,
  "count": 10,
  "items": [
    {
      "date": "2 ก.ย. 2562",
      "no": "ปท 0023.3/ว17057",
      "title": "กำหนดการทดสอบทางการศึกษาระดับชาติขั้นพื้นฐาน (O-NET) ประจำปีการศึกษา 2562 (ประกาศมาแล้ว 2297 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กำหนดการทดสอบทางการศึกษาระดับชาติขั้นพื้นฐาร (O-NET)ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_201388_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กำหนดการทดสอบทางการศึกษาระดับชาติขั้นพื้นฐาร (O-NET)ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_201388_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1029,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1029"
    },
    {
      "date": "2 ก.ย. 2562",
      "no": "ปท 0023.3/ว17056",
      "title": "ซักซ้อมแนวทางการจัดทำความร่วมมือระหว่าง อปท.ในการจัดทำบริการสาธารณะ (ประกาศมาแล้ว 2297 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการจัดทำความร่วมมือระหว่าง อปท.ในการจัดทำบริการสาธารณะ.pdf&filepath=dispatch_upload/backend/core_dispatch_201386_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการจัดทำความร่วมมือระหว่าง อปท.ในการจัดทำบริการสาธารณะ.pdf&filepath=dispatch_upload/backend/core_dispatch_201386_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1029,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1029"
    },
    {
      "date": "2 ก.ย. 2562",
      "no": "ปท 0023.3/ว17054",
      "title": "แนวทางการบังคับใช้กฎหมายว่าด้วยการสาธารณสุขและกฎหมายว่าด้วยการควบคุมอาคาร ประเด็นการพิจารณาอนุญาตประกอบกิจการตลาดประเภทที่ 2 ตามกฎหมายว่าด้วยการสาธารณสุข (ประกาศมาแล้ว 2297 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการบังคับใช้กฎหมายว่าด้วยการสาธารณสุขและกฎหมายว่าด้วยการควบคุมอาคารฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_201383_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการบังคับใช้กฎหมายว่าด้วยการสาธารณสุขและกฎหมายว่าด้วยการควบคุมอาคารฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_201383_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1029,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1029"
    },
    {
      "date": "2 ก.ย. 2562",
      "no": "ปท 0023.3/ว17051",
      "title": "การบันทึกระบบข้อมูลสารสนเทศทางการศึกษาท้องถิ่น (School Information System: SIS) และระบบข้อมูลสารสนเทศทางการศึกษาท้องถิ่น ศพด.อปท. (Child development center information system: CCIS) ประจำปีการศึกษา 2562 (ครั้งที่ 2) (ประกาศมาแล้ว 2297 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การบันทึกระบบข้อมูลสารสนเทศทางการศึกษา SIS และ CCISฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_201382_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การบันทึกระบบข้อมูลสารสนเทศทางการศึกษา SIS และ CCISฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_201382_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1029,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1029"
    },
    {
      "date": "2 ก.ย. 2562",
      "no": "ปท 0023.3/ว17049",
      "title": "การประเมินคุณภาพผู้เรียน ชั้นประถมศึกษาปีที่ 3 และการประเมินความสามารถด้านการอ่านของผู้เรียน ชั้นประถมศึกษาปีที่ 1 ปีการศึกษา 2562 (ประกาศมาแล้ว 2297 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประเมินคุณภาพผู้เรียน ชั้นประถมศึกษาปีที่ 3 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_201380_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประเมินคุณภาพผู้เรียน ชั้นประถมศึกษาปีที่ 3 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_201380_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1029,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1029"
    },
    {
      "date": "2 ก.ย. 2562",
      "no": "ปท 0023/ว17042",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ราชการส่วนท้องถิ่น พ.ศ.2534 (ภาษีมูลค่าเพิ่ม 1 ใน 9) และภาษีสรรพสามิต (ภาษีสุรา และภาษีสรรพสามิต) ประจำเดือนสิงหาคม 2562 ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2297 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 17042 การโอนเงินภาษีมูลค่าเพิ่ม 1 ใน 9.pdf&filepath=dispatch_upload/backend/core_dispatch_201372_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 17042 การโอนเงินภาษีมูลค่าเพิ่ม 1 ใน 9.pdf&filepath=dispatch_upload/backend/core_dispatch_201372_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1029,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1029"
    },
    {
      "date": "2 ก.ย. 2562",
      "no": "ปท 0023.5/ 17043",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 2297 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=17043 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_201369_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=17043 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_201369_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1029,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1029"
    },
    {
      "date": "2 ก.ย. 2562",
      "no": "ปท 0023.5/ว17045",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนการถ่ายโอนบุคลากร ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2562) เพิ่มเติม (ประกาศมาแล้ว 2297 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 17045 การโอนจัดสรรงบประมาณ สำหรับสนับสนุนถ่ายโอนบุคลากร ไตรมาสที่ 4.pdf&filepath=dispatch_upload/backend/core_dispatch_201364_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 17045 การโอนจัดสรรงบประมาณ สำหรับสนับสนุนถ่ายโอนบุคลากร ไตรมาสที่ 4.pdf&filepath=dispatch_upload/backend/core_dispatch_201364_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1029,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1029"
    },
    {
      "date": "2 ก.ย. 2562",
      "no": "ปท 0023.3/ว17002",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการการบริหารจัดการขยะมูลฝอยจังหวัดปทุมธานี รุ่นที่ 2 (ฉบับแก้ไข) (ประกาศมาแล้ว 2297 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการการบริหารจัดการขยะมูลฝอยจังหวัดปทุมธานี รุ่นที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_201362_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการการบริหารจัดการขยะมูลฝอยจังหวัดปทุมธานี รุ่นที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_201362_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1029,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1029"
    },
    {
      "date": "2 ก.ย. 2562",
      "no": "ปท 0023.3/ว17002",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการการบริหารจัดการขยะมูลฝอยจังหวัดปทุมธานี รุ่นที่ 2 (ประกาศมาแล้ว 2297 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการึกอบรมขยะรุ่นที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_201349_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการึกอบรมขยะรุ่นที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_201349_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1029,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1029"
    }
  ]
}